33
Cracked Staff
Staff
4
Weapon
Hand
1
3
1
0
0
Damage +8;Accuracy -8
1
Taikuus
40
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_STAFF.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_STAFF_M.MBM
items\ani_ini\taikus\weapon\taikus_staff_ani.ini